seta r_filmtweakenable 1
seta r_filmtweakContrast 2
seta r_filmtweakDarktint 1.6 1.6 2
seta r_filmtweakDesaturation 0
seta r_gamma 0.8
seta r_filmtweakbrightness 0.32
seta r_filmtweaklighttint 0.1 0.1 0.1
